/**   
* @Title: Item.java 
* @Package com.platform.pojo 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年8月10日 上午10:21:27 
* @version V1.0   
*/
package com.platform.pojo;

import javax.xml.bind.annotation.XmlAccessType;  
import javax.xml.bind.annotation.XmlAccessorType;  
import javax.xml.bind.annotation.XmlElement;  
import javax.xml.bind.annotation.XmlType; 

/** 
 * @ClassName: Item 
 * @Description: TODO(这里用一句话描述这个类的作用) 
 * @author kiosk
 * @date 2017年8月10日 上午10:21:27 
 *  
 */
@XmlAccessorType(XmlAccessType.FIELD)  
@XmlType(propOrder = { "platTransno", "orgPlatTransno", "partnerNo", "subpartnerNo", "totalFee", "outTradeNo", "CurrencyType", "tradeState", "transType", "platCharge", "subPlatCharge" }) 
public class Item {
	
	@XmlElement(name = "plat_transno")  
	private String platTransno;
	@XmlElement(name = "org_plat_transno") 
	private String orgPlatTransno;
	@XmlElement(name = "partnerNo") 
	private String partnerNo;
	@XmlElement(name = "subpartnerNo") 
	private String subpartnerNo;
	@XmlElement(name = "total_fee") 
	private String totalFee;
	@XmlElement(name = "out_trade_no") 
	private String outTradeNo;
	@XmlElement(name = "CurrencyType") 
	private String CurrencyType;
	@XmlElement(name = "trade_state") 
	private String tradeState;
	@XmlElement(name = "trans_type") 
	private String transType;
	@XmlElement(name = "platCharge") 
	private String platCharge;
	@XmlElement(name = "subPlatCharge") 
	private String subPlatCharge;
	
	
	/**
	 * @return the platTransno
	 */
	public String getPlatTransno() {
		return platTransno;
	}
	/**
	 * @param platTransno the platTransno to set
	 */
	public void setPlatTransno(String platTransno) {
		this.platTransno = platTransno;
	}
	/**
	 * @return the orgPlatTransno
	 */
	public String getOrgPlatTransno() {
		return orgPlatTransno;
	}
	/**
	 * @param orgPlatTransno the orgPlatTransno to set
	 */
	public void setOrgPlatTransno(String orgPlatTransno) {
		this.orgPlatTransno = orgPlatTransno;
	}
	/**
	 * @return the partnerNo
	 */
	public String getPartnerNo() {
		return partnerNo;
	}
	/**
	 * @param partnerNo the partnerNo to set
	 */
	public void setPartnerNo(String partnerNo) {
		this.partnerNo = partnerNo;
	}
	/**
	 * @return the subpartnerNo
	 */
	public String getSubpartnerNo() {
		return subpartnerNo;
	}
	/**
	 * @param subpartnerNo the subpartnerNo to set
	 */
	public void setSubpartnerNo(String subpartnerNo) {
		this.subpartnerNo = subpartnerNo;
	}
	/**
	 * @return the totalFee
	 */
	public String getTotalFee() {
		return totalFee;
	}
	/**
	 * @param totalFee the totalFee to set
	 */
	public void setTotalFee(String totalFee) {
		this.totalFee = totalFee;
	}
	/**
	 * @return the outTradeNo
	 */
	public String getOutTradeNo() {
		return outTradeNo;
	}
	/**
	 * @param outTradeNo the outTradeNo to set
	 */
	public void setOutTradeNo(String outTradeNo) {
		this.outTradeNo = outTradeNo;
	}
	/**
	 * @return the currencyType
	 */
	public String getCurrencyType() {
		return CurrencyType;
	}
	/**
	 * @param currencyType the currencyType to set
	 */
	public void setCurrencyType(String currencyType) {
		CurrencyType = currencyType;
	}
	/**
	 * @return the tradeState
	 */
	public String getTradeState() {
		return tradeState;
	}
	/**
	 * @param tradeState the tradeState to set
	 */
	public void setTradeState(String tradeState) {
		this.tradeState = tradeState;
	}
	/**
	 * @return the transType
	 */
	public String getTransType() {
		return transType;
	}
	/**
	 * @param transType the transType to set
	 */
	public void setTransType(String transType) {
		this.transType = transType;
	}
	/**
	 * @return the platCharge
	 */
	public String getPlatCharge() {
		return platCharge;
	}
	/**
	 * @param platCharge the platCharge to set
	 */
	public void setPlatCharge(String platCharge) {
		this.platCharge = platCharge;
	}
	/**
	 * @return the subPlatCharge
	 */
	public String getSubPlatCharge() {
		return subPlatCharge;
	}
	/**
	 * @param subPlatCharge the subPlatCharge to set
	 */
	public void setSubPlatCharge(String subPlatCharge) {
		this.subPlatCharge = subPlatCharge;
	}
	
	
	
}
